{
  "paths": [
    {
      "_path": "lib/R/library/subselect/CHANGELOG",
      "path_type": "hardlink",
      "sha256": "4224b18861299e45b8a29c0562d9f96faaa36401a4947001be7e0b02aed0fb7c",
      "size_in_bytes": 21260
    },
    {
      "_path": "lib/R/library/subselect/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2870d9697c73f67ebdde12a3de9a59db04534676cf6d5476617aba17cb160004",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/R/library/subselect/INDEX",
      "path_type": "hardlink",
      "sha256": "f464d5b038ce1e1173e5cb9b923a2f20959e47568325d1e3cb413a888b611f44",
      "size_in_bytes": 2229
    },
    {
      "_path": "lib/R/library/subselect/MD5",
      "path_type": "hardlink",
      "sha256": "18596ae1352d850dcb2ff3d4d896f3f224e5bbfa2e2e38eb464d50681f712d39",
      "size_in_bytes": 2434
    },
    {
      "_path": "lib/R/library/subselect/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0a3721436ca75e0c7d1eb216db80ed55c64beb6d63597530b466dce5a527e449",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/R/library/subselect/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ea69038d35b1ac34a05291138a4a171e530527ac20776bccdd05831d80931fac",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/subselect/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/subselect/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7d511e4844923e9d42066f4331243a7533578a164670ca06b1eeb67cf1b59969",
      "size_in_bytes": 1212
    },
    {
      "_path": "lib/R/library/subselect/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9ab9af489207b38eb2ea2f0a912272cedc9f51fff50f3801d623abf7f2984c0c",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/subselect/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41afeafad3332594b39adf6dc24033755cb4b03a563acf34b105b67ea8c6d112",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/subselect/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8bf6740f4191d7616ae208500b4255dcd3e866688619e8b71e5611a527dbb278",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/subselect/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1e0470cdaa3039bf978aacc17ef5fd1d91a56379731f76e3eecd2b6d5194631f",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/subselect/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9524dcd7d47fea56865365267e3a12b64c486f45f3c123c0b7b0600531626715",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/R/library/subselect/R/subselect",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/subselect/R/subselect.rdb",
      "path_type": "hardlink",
      "sha256": "1012a39843a3c9b1835344917703d14c9aff59e5ec03ea3e8bbf81d0ffcc614f",
      "size_in_bytes": 84592
    },
    {
      "_path": "lib/R/library/subselect/R/subselect.rdx",
      "path_type": "hardlink",
      "sha256": "4076a82498972d2306cac19bf7c3c0c9116d9e9bcf7b0f37322efe429852c6be",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/subselect/data/farm.rda",
      "path_type": "hardlink",
      "sha256": "56fb8000ea3dba62248a6cc7e568d71a84fc7236c832b9cd188bfb45121eda3a",
      "size_in_bytes": 9695
    },
    {
      "_path": "lib/R/library/subselect/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d0665ceaeb45e5449fb0fe11df939d723ae3e3b1fcfcdc2ec040ac48a045c3fd",
      "size_in_bytes": 1369
    },
    {
      "_path": "lib/R/library/subselect/doc/subselect.R",
      "path_type": "hardlink",
      "sha256": "3f2f4db99bb8ac316ed06c886f89401528fde4caf7d7752d101c7d914046a25c",
      "size_in_bytes": 11004
    },
    {
      "_path": "lib/R/library/subselect/doc/subselect.Rnw",
      "path_type": "hardlink",
      "sha256": "66b8dd27f1afb7a7159e9f607b40e15082ac7cb33e933d3e411a5196d8936cce",
      "size_in_bytes": 90607
    },
    {
      "_path": "lib/R/library/subselect/doc/subselect.pdf",
      "path_type": "hardlink",
      "sha256": "1933bd298770e45cbe70fe536dd52a8b4ce02163817194944c31a97c9c4f212b",
      "size_in_bytes": 430852
    },
    {
      "_path": "lib/R/library/subselect/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d23fe0ed9fb72d29a0c90e5765c96c3ddc3d31f712bb5ee37fd0a7073bb55525",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/subselect/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e3932112679b9df9475644197fbef5dcd3bfeea519e1db7a2a12173e5ef2146c",
      "size_in_bytes": 379
    },
    {
      "_path": "lib/R/library/subselect/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "51ae2a68905059d2e5fb6c2da92fda33ecc048b40b4790387d35661efc24f650",
      "size_in_bytes": 259
    },
    {
      "_path": "lib/R/library/subselect/help/subselect.rdb",
      "path_type": "hardlink",
      "sha256": "d27cb46af7002621614374c661768b5b0876cf08aeef8fc84a192faddbae6c22",
      "size_in_bytes": 162207
    },
    {
      "_path": "lib/R/library/subselect/help/subselect.rdx",
      "path_type": "hardlink",
      "sha256": "190cfbf19b76baf1aaa61168c000448d033aa658382565ad5888befec3223644",
      "size_in_bytes": 548
    },
    {
      "_path": "lib/R/library/subselect/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "879e5d0d372284a8e3072c10a615add501a95dbf9d8edeefdcb29271804a43c1",
      "size_in_bytes": 5866
    },
    {
      "_path": "lib/R/library/subselect/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/subselect/html/anneal.html",
      "path_type": "hardlink",
      "sha256": "09b265432ec7929ed0eacb89373a443ace1533ba92458e69821e0684f49a77e8",
      "size_in_bytes": 28076
    },
    {
      "_path": "lib/R/library/subselect/html/ccr12.html",
      "path_type": "hardlink",
      "sha256": "6f45c784174015a19c03475a0dd4421d21450e651dd0b2cf99a50bc74978337e",
      "size_in_bytes": 5344
    },
    {
      "_path": "lib/R/library/subselect/html/eleaps.html",
      "path_type": "hardlink",
      "sha256": "586afde4cd8ad43dd505329a1fdd1069799672ab537ad4527db7d4c4c55c4825",
      "size_in_bytes": 24372
    },
    {
      "_path": "lib/R/library/subselect/html/farm.html",
      "path_type": "hardlink",
      "sha256": "676ee63a19cc8a331fb8eecf34a59ddff97b89d3c322335a6a539a06bf766ff1",
      "size_in_bytes": 14898
    },
    {
      "_path": "lib/R/library/subselect/html/gcd.html",
      "path_type": "hardlink",
      "sha256": "312ddfc127f9ae6df877ebfffe537e076b4d03a40c44f4db1ed5026423a04ade",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/R/library/subselect/html/genetic.html",
      "path_type": "hardlink",
      "sha256": "c7f6094137eeaeca3b781227a514882316413ef9ce64385ec024437733ef1640",
      "size_in_bytes": 27056
    },
    {
      "_path": "lib/R/library/subselect/html/glhHmat.html",
      "path_type": "hardlink",
      "sha256": "1dde8518658e0d9055b60e6006b649d015d37d3865323da98e7d0679213b0fa3",
      "size_in_bytes": 13288
    },
    {
      "_path": "lib/R/library/subselect/html/glmHmat.html",
      "path_type": "hardlink",
      "sha256": "53e1d25aee02c136b3d55f6e4ea6ba8bd44c1e991f2574a292c47a2438d1f26c",
      "size_in_bytes": 8108
    },
    {
      "_path": "lib/R/library/subselect/html/improve.html",
      "path_type": "hardlink",
      "sha256": "eeefa3680a65a15d9232e4d0cf7a69be3bc15c98ffd1e43ce5b181d579a1e754",
      "size_in_bytes": 25591
    },
    {
      "_path": "lib/R/library/subselect/html/ldaHmat.html",
      "path_type": "hardlink",
      "sha256": "25abc1e7426cc93a8908aaadf4a54c64561caa74b5f33d1e22d5d8b03795b6e8",
      "size_in_bytes": 4386
    },
    {
      "_path": "lib/R/library/subselect/html/lmHmat.html",
      "path_type": "hardlink",
      "sha256": "0d45b903c9742ea771faadadf3b060df7d05c0ba5e61e9552a7dd254672462ca",
      "size_in_bytes": 21739
    },
    {
      "_path": "lib/R/library/subselect/html/rm.html",
      "path_type": "hardlink",
      "sha256": "24cbc9219c1abea7effb853aab6164fa739e6ff7bbcd996dd41431e0e5ed4cb3",
      "size_in_bytes": 4616
    },
    {
      "_path": "lib/R/library/subselect/html/rv.html",
      "path_type": "hardlink",
      "sha256": "82f12a6b3cc30829ea0a0d8ba0489f70c7a7b190c74cd0405a6c67746bdd6e65",
      "size_in_bytes": 3977
    },
    {
      "_path": "lib/R/library/subselect/html/subselect-internal.html",
      "path_type": "hardlink",
      "sha256": "e95d2ea83c960ae09868cc889f93fd06c938f6f60ed7c35b32d1fc69961b6221",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/subselect/html/tau2.html",
      "path_type": "hardlink",
      "sha256": "c220191c33e2b0cfe614d977fccc5bdaf8278c455e1253ed48b560c9ece14e15",
      "size_in_bytes": 5563
    },
    {
      "_path": "lib/R/library/subselect/html/trimmatrix.html",
      "path_type": "hardlink",
      "sha256": "e54ce8b8fffdfce0d8ac1c745fa013d2712130ae0ca6cf99b5175c751bdf619d",
      "size_in_bytes": 7183
    },
    {
      "_path": "lib/R/library/subselect/html/wald.html",
      "path_type": "hardlink",
      "sha256": "5681c2fbe04684d935791086587ff9bf4f59f3d8fa259be42f246919de537711",
      "size_in_bytes": 8644
    },
    {
      "_path": "lib/R/library/subselect/html/xi2.html",
      "path_type": "hardlink",
      "sha256": "a72da679ef54903efcd01c22b0ff47b3f97a1d0288b583e9ece7a98d5a430a7f",
      "size_in_bytes": 5472
    },
    {
      "_path": "lib/R/library/subselect/html/zeta2.html",
      "path_type": "hardlink",
      "sha256": "7c97f760782df3b555e5e4c26b11b5919db9643d730737795a3c78edb8c52db5",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/R/library/subselect/libs/x64/subselect.dll",
      "path_type": "hardlink",
      "sha256": "4bb14b9357fb226b0ec889b04012a42816c0b7c243afb86c066303a715439e5a",
      "size_in_bytes": 290816
    },
    {
      "_path": "lib/R/library/subselect/readme",
      "path_type": "hardlink",
      "sha256": "f38f5c1a203ceb0f4a4351ec49957a2aa53e4bdbd22327a16b49aaeda0f321d2",
      "size_in_bytes": 164
    }
  ],
  "paths_version": 1
}